Subject: Re: How do i upgrade to gcc 3.X on cygwin?
From: Benjamin Scherrey <[email-masked]>
To: [email-masked], [email-masked], "Mack Lobell" <[email-masked]>
Date: Wed, 30 Jan 2002 20:20:29 -0500

I have been able to build 3.x under cygwin when I just specify the C and C++ languages 
(see ./configure --help for info on how to do this). As I recall, it failed in the Fortran build. I 
didn't bother trying to figure out why as all I wanted was C & C++.

	regards,

		Ben Scherrey

1/30/2002 8:41:30 PM, "Mack Lobell" <[email-masked]> wrote:
>i have gcc 2.95.3 installed on a NT machine running cygwin. How do i upgrade 
>to gcc 3.X?
>The 3.X code won't compile with a 2.X compiler. On the successful build page 
>gcc 3.X has been built on cygwin, how did you guys do that??

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/